"Add Folder..." = "添加文件夹...";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Add to iTunes 'Party Shuffle'" = "添加歌曲来 iTunes 当事人拖曳";
"Add to iTunes Library" = "导入歌曲 iTunes 图书馆";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "允许不速之客连接到这台计算机";
"Allow this computer to become an Ultrapeer" = "允许这台计算机成为 Ultrapeer";
"Appearance" = "外观";
"Automatically (Requires UPnP)" = "自动 (要求 UPnP)";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Before quitting with active downloads" = "在放弃以有效的下载之前";
"Before removing partially downloaded files" = "在去除部分被下载的文件之前";
"Bounce dock icon upon download success" = "Bounce 码头图标在下载成功";
"Cable or DSL" = "电缆或 DSL";
"Clear Spam History" = "Clear Spam History";
"Clear completed downloads" = "清除完整下载";
"Clear completed uploads" = "清除完整向上作用的负载";
"Completed music file" = "在音乐文件的成功下载：";
"Configure my router to work behind a firewall" = "配置我的路由器工作在防火墙之后";
"Default" = "默认值";
"Delete original music file after successful import" = "删除原始音乐文件在成功导入以后";
"Display bandwidth usage in the Sidebar" = "显示带宽用量在 Sidebar";
"Do not import to iTunes" = "Do not import to iTunes";
"Do not play" = "不要演奏歌曲";
"Do nothing" = "做没什么";
"Download" = "下载";
"Downstream bandwidth limit (%)" = "顺流带宽限额 (%)";
"General" = "常规";
"Gray out files that are already on this computer" = "灰色在文件之外已经在这台计算机";
"HTTP proxy" = "HTTP 代理";
"I connect to the internet via" = "我连接到互联网通过";
"Ignore files that are adult content" = "忽略成人目录";
"Ignore files that are from specific hosts" = "Ignore files that are from specific hosts";
"Ignore files that are longer than (characters)" = "忽略有的长文件名";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that contain specific keywords" = "忽略某些关键字";
"Ignore files that do not contain all keywords" = "要求所有关键字在查询结果";
"Imported music file" = "Imported music file";
"Large" = "大";
"Listen for incoming connections on port" = "细听接踵而来的连接数在端口";
"Manually" = "手工";
"Maximum downloads" = "最大下载";
"Maximum uploads per person" = "最大向上作用的负载每人";
"Maximum uploads" = "最大向上作用的负载";
"Middle" = "中间";
"Minimum days to keep incomplete files" = "极小的日保留未完成文件";
"Modem" = "调制解调器";
"Move completed movie files to" = "移动完整电影文件向";
"Move completed music files to" = "移动完整音乐文件向";
"Move completed picture files to" = "移动完整照片文件向";
"Network" = "网络";
"None" = "无";
"Other..." = "其他...";
"Password" = "口令";
"Play if nothing else is playing" = "演奏歌曲如果没什么演奏";
"Play" = "演奏歌曲";
"Port" = "端口";
"Preferentially connect to hosts that are" = "优先地连接到是的主机";
"Prompt user:" = "及时用户：";
"Proxy Server:" = "代理服务系统：";
"Query Results:" = "查询结果：";
"Remove" = "去除";
"Requires authentication" = "要求认证";
"SOCKS v4 proxy" = "殴打v4 代理";
"SOCKS v5 proxy" = "殴打v5 代理";
"Save downloaded files in" = "保存被下载的文件";
"Searching" = "Searching";
"Server" = "服务器";
"Share completely downloaded files (Recommended)" = "份额完全地被下载的文件(被推荐)";
"Share files in the following folders:" = "共用文件在以下文件夹：";
"Share partially downloaded files (Recommended)" = "共用部分被下载的文件(被推荐)";
"Sharing" = "共享";
"Show track name as file name" = "显示跟踪名字作为文件名";
"Sidebar Text Font" = "Sidebar 文本字体";
"Sidebar Text Size" = "Sidebar 文本范围";
"Small" = "小";
"Standard Text Font" = "基本的文本字体";
"Standard Text Size" = "基本的文本范围";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "调用：";
"Type" = "型";
"Unlimited" = "无限";
"Upstream bandwidth limit (%)" = "在上游带宽限额(%)";
"Use a proxy server" = "使用一个代理服务系统";
"Use proxy server for private IP addresses" = "使用代理服务系统为专用IP 地址";
"Use textured window (Requires restart)" = "使用 textured 视窗 (要求重新启动)";
"Username" = "用户名";
"iTunes" = "iTunes";